import { Tax } from './tax';

export class SaleCategory {
  id: string | undefined;
  name: string;
  tax: Tax;

  public constructor(init?: Partial<SaleCategory>) {
    this.id = undefined;
    this.name = '';
    this.tax = new Tax();
    Object.assign(this, init);
  }
}
