import { MenuCategory } from './menu-category';
import { Printer } from './printer';

export class SectionPrinter {
  menuCategory: MenuCategory;
  printer: Printer;
  copies: number;

  public constructor(init?: Partial<SectionPrinter>) {
    this.menuCategory = new MenuCategory();
    this.printer = new Printer();
    this.copies = 0;
    Object.assign(this, init);
  }
}
