from datetime import date, datetime
from typing import Optional


def query_date(d: str = None) -> date:
    return date.today() if d is None else datetime.strptime(d, "%d-%b-%Y").date()


def optional_query_date(d: str = None) -> Optional[date]:
    return None if d is None else datetime.strptime(d, "%d-%b-%Y").date()
